Brave corruption issues


#1

I don´t personaly have this issue but after a couple of months here in the community I have seen that there seems like Brave has a tendency to become corrupt and people needs to reinstall brave :expressionless: I would recomend you to try to fix it before going to the 1.0 version :wink:


#2

This would be addressed by 1.0. The tracking issue is here. I have only encountered couple of times but this is an important thing to address
https://github.com/brave/browser-laptop/issues/5512


#3